<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000082" xml:lang="en">
   <Header>
      <Title>Financial - U.S. Books</Title>
      <Keyword type="header" order="d1e1982668">
         <Level1>Book Types</Level1>
         <Level2>Financial - U.S.</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1982673">
         <Level1>Financial - U.S.</Level1>
         <Level2>Books</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>The <GUIRef href="" role="manual">Financial</GUIRef> book is used to record data that is not subject to
		tax reporting regulations, such as general ledger data. You can use the <GUIRef href="" role="manual">Financial</GUIRef> book as the posting book but no additional posting
		is allowed.</Paragraph>
      <Paragraph>The <GUIRef href="" role="manual">Financial</GUIRef> book has no subtypes and the <Link href="/baanerp/tf/glossary/glossary#000169" role="glossary">section 179 amount</Link> is not allowed. The amount posts to the
		depreciation expense account as a debit and to the accumulated depreciation
		account as a credit. <GUIRef href="" role="manual">Annuity Depreciation</GUIRef> and <GUIRef href="" role="manual">Economic Recapture</GUIRef> are invalid for this book.</Paragraph>
   </GeneralSection>
</ManualTopic>